# replace-configuration

```
Replace the configuration of a running instance of komorebi from a static configuration file

Usage: komorebic.exe replace-configuration <PATH>

Arguments:
  <PATH>
          Static configuration JSON file from which the configuration should be loaded

Options:
  -h, --help
          Print help

```
